"On" = "On";
"Off" = "Off";

export_setting_pdfrendermode_value_standard = "PDF Image + Texte Accessible";
export_setting_pdfrendermode_value_imageonly = "PDF Image seule";

export_setting_pdfbinaryimageformat_value_ccitt4 = "CCITT G4";
export_setting_pdfbinaryimageformat_value_jbig2 = "JBIG2";

export_setting_textencoding_value_utf8 = "Unicode (UTF-8)";
export_setting_textencoding_value_utf16 = "Unicode (UTF-16)";
export_setting_textencoding_value_macosroman = "Occidental (Mac OS Roman)";
export_setting_textencoding_value_windowscp1252 = "Occidental (Windows Latin 1)";

export_setting_category_pdf = "PDF";
export_setting_category_jpeg = "JPEG";
export_setting_category_text = "Texte";

export_setting_includemarkup_title = "Inclure les annotations";
export_setting_pdfusepermanentannotations_title = "Annotations indélébiles";
export_setting_pdfrendermode_title = "Type";
export_setting_pdfbinaryimageformat_title = "Format d'image N & B";
export_setting_pdfbinaryimageformat_description = "Lors de l'export en PDF, les pages avec nettoyage noir & blanc sont compressées soit\n• au format sans pertes CCITT Group 4 (fichier léger ~ 200KB/page) ou\n• au format JBIG2 avec pertes (fichier plus léger ~ 50KB/page).";
export_setting_jpegquality_title = "Qualité JPEG";
export_setting_textencoding_title = "Codage du texte";
